using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CircleGrowScript : MonoBehaviour
{
    private void OnTriggerEnter2D(Collider2D collision)
    {
        if (collision.gameObject.GetComponent<ShowerScript>())
        {
            collision.gameObject.GetComponent<ShowerScript>().GrowCircle();
            Destroy(gameObject);
        }
    }
}
